
var jsonfile = {
    "mandatory": {
      "TrialID": '001',
      "FilenamePrefix": 'dynamic'
    },
  "blocks": [
    {
      "options": {
          "random": false,
      },
      "pages": [
        {
          "items": [
            {
              "type": "infotext",
              "id": "infotext1",
              "text": "Vielen Dank, dass du dir Zeit für unser Experiment nimmst. Du bekommst im Folgenden immer zwei Produktpaare gezeigt aus denen Du immer dasjenige auswählen sollst, welches Du besser findest. <br>Bitte beachte, dass Deine Eingabe nach einmaligen Anklicken nicht mehr abgeändert werden kann.</br> (Beantworte uns danach bitte die angezeigten Fragen zu deiner Auswahl)."
            },
            {
              "type": "next",
              "id": "next1",
              "text": "weiter"
            }
          ]
        },
        {
          "items": [
            {
              "type": "infotext",
              "id": "infotext2",
              "text": "Bevor die Umfrage startet, beantworte uns bitte noch ein paar Allgemeine Fragen. Antworte bitte ehrlich - selbstverständlich sind alle Angaben anonym und werden ausschließlich im wissenschaftlichen Kontext ausgewertet."
            },
			{
              "type": "textinput",
              "id": "input1",
              "text": "Wie alt bist Du?"
            },
            {
              "type": "likert",
              "id": "likert1",
              "question": "Welches Geschlecht hast Du?",
              "caption_left": "weiblich",
              "caption_right": "männlich",
              "number_selectors": "2"
            },
			{
              "type": "textinput",
              "id": "input2",
              "text": "Wie viel Geld hast Du montalich zur Verfügung (inkl. Miete und Fixkosten?)"
            },
			{
              "type": "likert",
              "id": "likert2",
              "question": "Wie oft nutzt Du eine Computermaus?",
              "caption_left": "nie",
              "caption_right": "immer",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "likert3",
              "question": "Wie oft kaufst Du pro Woche online ein?",
              "caption_left": "sehr selten",
              "caption_right": "sehr oft",
              "number_selectors": "7"
            },
            {
              "type": "next",
              "id": "next2",
              "text": "weiter"
            }
          ]
        },
		{
          "items": [
			{
              "type": "infotext",
              "id": "infotext3",
              "text": "Wähle bitte auf den nächsten zwei Seiten Deine aktuelle Stimmungslage <br> entsprechend der unten angeführten Bilder.</br> Bitte entscheide dich für ein Symbol in jeder Zeile"
            },
			{
              "type": "next",
              "id": "next3",
              "text": "weiter"
            }
          ]
        },
		{
          "items": [
			{
              "type": "pic",
              "id": "pic1",
              "url": "./lib/bilder_experiment/Mood1.jpg"
            },
			{
			  "type": "likert",
              "id": "likert4",
              "question": "",
              "caption_left": "links",
              "caption_right": "rechts",
              "number_selectors": "5"
			},
			{
              "type": "pic",
              "id": "pic2",
              "url": "./lib/bilder_experiment/Mood2.jpg"
            },
			{
			  "type": "likert",
              "id": "likert5",
              "question": "",
              "caption_left": "links",
              "caption_right": "rechts",
              "number_selectors": "5"
			},
			{
              "type": "next",
              "id": "next4",
              "text": "weiter"
            }
		]
	},
	{
          "items": [
		  {
              "type": "pic",
              "id": "pic3",
              "url": "./lib/bilder_experiment/Mood3.jpg"
            },
			{
			  "type": "likert",
              "id": "likert6",
              "question": "",
              "caption_left": "links",
              "caption_right": "rechts",
              "number_selectors": "5"
			},
			{
              "type": "next",
              "id": "next5",
              "text": "weiter"
            }
		]
	},
	{
		"items": [
			{
              "type": "infotext",
              "id": "infotext4",
              "text": "Die folgenden Aussagen können mehr oder weniger auf dich zutreffen. <br>Bitte gib bei jeder Aussage an,</br> inwieweit diese im Allgemeinen auf dich persönlich zutrifft"
            },
			{
			  "type": "likert",
              "id": "likert7",
              "question": "Es genügt mir einfach die Antwort zu kennen, <br> ohne die Gründe für die Antwort eines Problems zu verstehen",
              "caption_left": "trifft überhaupt nicht zu",
              "caption_right": "trifft voll und ganz zu",
              "number_selectors": "7"
			},
			{
			  "type": "likert",
              "id": "likert8",
              "question": "Ich habe es gern, wenn mein Leben voller kniffliger Aufgaben ist,<br>die ich lösen muss",
              "caption_left": "trifft überhaupt nicht zu",
              "caption_right": "trifft voll und ganz zu",
              "number_selectors": "7"
			},
			{
			  "type": "likert",
              "id": "likert9",
              "question": "Ich würde komplizierte Probleme einfachen Problemen vorziehen",
              "caption_left": "trifft überhaupt nicht zu",
              "caption_right": "trifft voll und ganz zu",
              "number_selectors": "7"
			},
			{
			  "type": "likert",
              "id": "likert10",
              "question": "In erster Linie denke ich, weil ich muss",
              "caption_left": "trifft überhaupt nicht zu",
              "caption_right": "trifft voll und ganz zu",
              "number_selectors": "7"
			},
			{
              "type": "next",
              "id": "next6",
              "text": "weiter"
            }
          ]
        }
      ],
    },
    {
      "options": {
          "random": true
      },
      "pages": [
        {
          "items": [
            {
              "type": "tracker",
              "type_tracker": "image",
              "id": "tracker1",
              "title": "Bitte wähle das Produkt aus, welches dir besser gefällt!",
              "desc": "Bildertracker",
              "random": true,
              "items": [
                {
                  "name": "1-A",
                  "content": "./lib/bilder_experiment/1-A.jpg",
                },
                {
                  "name": "1-B",
                  "content": "./lib/bilder_experiment/1-B.jpg"
                }
              ]
            },
            {
              "type": "likert",
              "id": "tracker1-likert1",
              "ref": "tracker",
              "question": "Wie schwer war die Entscheidung für dich?",
              "caption_left": "sehr schwer",
              "caption_right": "sehr leicht",
              "number_selectors": "7"
            },
            {
              "type": "likert",
              "id": "tracker1-likert2",
              "ref": "tracker",
              "question": "Ich bin mir eher unsicher/eher sicher bei dieser Entscheidung",
              "caption_left": "eher unsicher",
              "caption_right": "eher sicher",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker1-likert3",
              "ref": "tracker",
              "question": "Wie ansprechend ist das gewählte Produkt für dich?",
              "caption_left": "gar nicht ansprechend",
              "caption_right": "sehr ansprechend",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker1-likert4",
              "ref": "tracker",
              "question": "Wie gut oder schlecht gefällt dir das ausgewählte Produkt?",
              "caption_left": "sehr schlecht",
              "caption_right": "sehr gut",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker1-likert5",
              "ref": "tracker",
              "question": "Das ist mein Produkt",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker1-likert6",
              "ref": "tracker",
              "question": "Ich habe das Gefühl dieses Produkt zu besitzen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker1-likert7",
              "ref": "tracker",
              "question": "Es fällt mir schwer diese Information als meine anzusehen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "textinput",
			  "ref": "tracker",
              "id": "tracker1-input1",
              "text": "Wie viel wärst Du bereit für dieses Produkt zu bezahlen?"
            }
          ]
        }
      ],
    },
	{
      "options": {
          "random": true
      },
	"pages": [
        {
          "items": [
            {
              "type": "tracker",
              "type_tracker": "image",
              "id": "tracker2",
              "title": "Bitte wähle das Produkt aus, welches dir besser gefällt!",
              "desc": "Bildertracker",
              "random": true,
              "items": [
                {
                  "name": "2-A",
                  "content": "./lib/bilder_experiment/2-A.jpg",
                },
                {
                  "name": "2-B",
                  "content": "./lib/bilder_experiment/2-B.jpg"
                }
              ]
            },
            {
              "type": "likert",
              "id": "tracker2-likert1",
              "ref": "tracker",
              "question": "Wie schwer war die Entscheidung für dich?",
              "caption_left": "sehr schwer",
              "caption_right": "sehr leicht",
              "number_selectors": "7"
            },
            {
              "type": "likert",
              "id": "tracker2-likert2",
              "ref": "tracker",
              "question": "Ich bin mir eher unsicher/eher sicher bei dieser Entscheidung",
              "caption_left": "eher unsicher",
              "caption_right": "eher sicher",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker2-likert3",
              "ref": "tracker",
              "question": "Wie ansprechend ist das gewählte Produkt für dich?",
              "caption_left": "gar nicht ansprechend",
              "caption_right": "sehr ansprechend",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker2-likert4",
              "ref": "tracker",
              "question": "Wie gut oder schlecht gefällt dir das ausgewählte Produkt?",
              "caption_left": "sehr schlecht",
              "caption_right": "sehr gut",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker2-likert5",
              "ref": "tracker",
              "question": "Das ist mein Produkt",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker2-likert6",
              "ref": "tracker",
              "question": "Ich habe das Gefühl dieses Produkt zu besitzen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker2-likert7",
              "ref": "tracker",
              "question": "Es fällt mir schwer diese Information als meine anzusehen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "textinput",
			  "ref": "tracker",
              "id": "tracker2-input1",
              "text": "Wie viel wärst Du bereit für dieses Produkt zu bezahlen?"
            }
          ]
        }
      ],
	},
	{
      "options": {
          "random": true
      },
	"pages": [
        {
          "items": [
            {
              "type": "tracker",
              "type_tracker": "image",
              "id": "tracker3",
              "title": "Bitte wähle das Produkt aus, welches dir besser gefällt!",
              "desc": "Bildertracker",
              "random": true,
              "items": [
                {
                  "name": "3-A",
                  "content": "./lib/bilder_experiment/3-A.jpg",
                },
                {
                  "name": "3-B",
                  "content": "./lib/bilder_experiment/3-B.jpg"
                }
              ]
            },
            {
              "type": "likert",
              "id": "tracker3-likert1",
              "ref": "tracker",
              "question": "Wie schwer war die Entscheidung für dich?",
              "caption_left": "sehr schwer",
              "caption_right": "sehr leicht",
              "number_selectors": "7"
            },
            {
              "type": "likert",
              "id": "tracker3-likert2",
              "ref": "tracker",
              "question": "Ich bin mir eher unsicher/eher sicher bei dieser Entscheidung",
              "caption_left": "eher unsicher",
              "caption_right": "eher sicher",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker3-likert3",
              "ref": "tracker",
              "question": "Wie ansprechend ist das gewählte Produkt für dich?",
              "caption_left": "gar nicht ansprechend",
              "caption_right": "sehr ansprechend",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker3-likert4",
              "ref": "tracker",
              "question": "Wie gut oder schlecht gefällt dir das ausgewählte Produkt?",
              "caption_left": "sehr schlecht",
              "caption_right": "sehr gut",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker3-likert5",
              "ref": "tracker",
              "question": "Das ist mein Produkt",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker3-likert6",
              "ref": "tracker",
              "question": "Ich habe das Gefühl dieses Produkt zu besitzen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker3-likert7",
              "ref": "tracker",
              "question": "Es fällt mir schwer diese Information als meine anzusehen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "textinput",
			  "ref": "tracker",
              "id": "tracker3-input1",
              "text": "Wie viel wärst Du bereit für dieses Produkt zu bezahlen?"
            }
          ]
        }
      ],
	},
	{
      "options": {
          "random": true
      },
	"pages": [
        {
          "items": [
            {
              "type": "tracker",
              "type_tracker": "image",
              "id": "tracker4",
              "title": "Bitte wähle das Produkt aus, welches dir besser gefällt!",
              "desc": "Bildertracker",
              "random": true,
              "items": [
                {
                  "name": "4-A",
                  "content": "./lib/bilder_experiment/4-A.jpg",
                },
                {
                  "name": "4-B",
                  "content": "./lib/bilder_experiment/4-B.jpg"
                }
              ]
            },
            {
              "type": "likert",
              "id": "tracker4-likert1",
              "ref": "tracker",
              "question": "Wie schwer war die Entscheidung für dich?",
              "caption_left": "sehr schwer",
              "caption_right": "sehr leicht",
              "number_selectors": "7"
            },
            {
              "type": "likert",
              "id": "tracker4-likert2",
              "ref": "tracker",
              "question": "Ich bin mir eher unsicher/eher sicher bei dieser Entscheidung",
              "caption_left": "eher unsicher",
              "caption_right": "eher sicher",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker4-likert3",
              "ref": "tracker",
              "question": "Wie ansprechend ist das gewählte Produkt für dich?",
              "caption_left": "gar nicht ansprechend",
              "caption_right": "sehr ansprechend",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker4-likert4",
              "ref": "tracker",
              "question": "Wie gut oder schlecht gefällt dir das ausgewählte Produkt?",
              "caption_left": "sehr schlecht",
              "caption_right": "sehr gut",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker4-likert5",
              "ref": "tracker",
              "question": "Das ist mein Produkt",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker4-likert6",
              "ref": "tracker",
              "question": "Ich habe das Gefühl dieses Produkt zu besitzen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker4-likert7",
              "ref": "tracker",
              "question": "Es fällt mir schwer diese Information als meine anzusehen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "textinput",
			        "ref": "tracker",
              "id": "tracker4-input1",
              "text": "Wie viel wärst Du bereit für dieses Produkt zu bezahlen?"
            }
          ]
        }
      ],
	},
	{
      "options": {
          "random": true
      },
	"pages": [
        {
          "items": [
            {
              "type": "tracker",
              "type_tracker": "image",
              "id": "tracker5",
              "title": "Bitte wähle das Produkt aus, welches dir besser gefällt!",
              "desc": "Bildertracker",
              "random": true,
              "items": [
                {
                  "name": "5-A",
                  "content": "./lib/bilder_experiment/5-A.jpg",
                },
                {
                  "name": "5-B",
                  "content": "./lib/bilder_experiment/5-B.jpg"
                }
              ]
            },
            {
              "type": "likert",
              "id": "tracker5-likert1",
              "ref": "tracker",
              "question": "Wie schwer war die Entscheidung für dich?",
              "caption_left": "sehr schwer",
              "caption_right": "sehr leicht",
              "number_selectors": "7"
            },
            {
              "type": "likert",
              "id": "tracker5-likert2",
              "ref": "tracker",
              "question": "Ich bin mir eher unsicher/eher sicher bei dieser Entscheidung",
              "caption_left": "eher unsicher",
              "caption_right": "eher sicher",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker5-likert3",
              "ref": "tracker",
              "question": "Wie ansprechend ist das gewählte Produkt für dich?",
              "caption_left": "gar nicht ansprechend",
              "caption_right": "sehr ansprechend",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker5-likert4",
              "ref": "tracker",
              "question": "Wie gut oder schlecht gefällt dir das ausgewählte Produkt?",
              "caption_left": "sehr schlecht",
              "caption_right": "sehr gut",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker5-likert5",
              "ref": "tracker",
              "question": "Das ist mein Produkt",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker5-likert6",
              "ref": "tracker",
              "question": "Ich habe das Gefühl dieses Produkt zu besitzen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker5-likert7",
              "ref": "tracker",
              "question": "Es fällt mir schwer diese Information als meine anzusehen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "textinput",
			        "ref": "tracker",
              "id": "tracker5-input1",
              "text": "Wie viel wärst Du bereit für dieses Produkt zu bezahlen?"
            }
          ]
        }
      ],
	},
	{
      "options": {
          "random": true
      },
	"pages": [
        {
          "items": [
            {
              "type": "tracker",
              "type_tracker": "image",
              "id": "tracker6",
              "title": "Bitte wähle das Produkt aus, welches dir besser gefällt!",
              "desc": "Bildertracker",
              "random": true,
              "items": [
                {
                  "name": "6-A",
                  "content": "./lib/bilder_experiment/6-A.jpg",
                },
                {
                  "name": "6-B",
                  "content": "./lib/bilder_experiment/6-B.jpg"
                }
              ]
            },
            {
              "type": "likert",
              "id": "tracker6-likert1",
              "ref": "tracker",
              "question": "Wie schwer war die Entscheidung für dich?",
              "caption_left": "sehr schwer",
              "caption_right": "sehr leicht",
              "number_selectors": "7"
            },
            {
              "type": "likert",
              "id": "tracker6-likert2",
              "ref": "tracker",
              "question": "Ich bin mir eher unsicher/eher sicher bei dieser Entscheidung",
              "caption_left": "eher unsicher",
              "caption_right": "eher sicher",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker6-likert3",
              "ref": "tracker",
              "question": "Wie ansprechend ist das gewählte Produkt für dich?",
              "caption_left": "gar nicht ansprechend",
              "caption_right": "sehr ansprechend",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker6-likert4",
              "ref": "tracker",
              "question": "Wie gut oder schlecht gefällt dir das ausgewählte Produkt?",
              "caption_left": "sehr schlecht",
              "caption_right": "sehr gut",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker6-likert5",
              "ref": "tracker",
              "question": "Das ist mein Produkt",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker6-likert6",
              "ref": "tracker",
              "question": "Ich habe das Gefühl dieses Produkt zu besitzen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "likert",
              "id": "tracker6-likert7",
              "ref": "tracker",
              "question": "Es fällt mir schwer diese Information als meine anzusehen",
              "caption_left": "stimme überhaupt nicht zu ",
              "caption_right": "stimme voll zu",
              "number_selectors": "7"
            },
			{
              "type": "textinput",
			        "ref": "tracker",
              "id": "input8",
              "text": "Wie viel wärst Du bereit für dieses Produkt zu bezahlen?"
            }
          ]
        }
      ],
	},
	{
      "options": {
          "random": false
      },
      "pages": [
        {
          "items": [
            {
              "type": "consideration",
              "id": "consideration",
              //"include_text": false,
              "title": "Dein Einkaufswagen ist leider zu voll. Welches Produkt möchten Du NICHT kaufen?",
              "subtitle": "Du darfst nur 1 Item auswählen"
            }
          ]
        }
      ],
    },
    {
      "options": {
          "random": false
      },
      "pages": [
        {
          "items": [
            {
              "type": "submit",
              "id": "submit",
              "text": "Vielen Dank für Deine Teilnahme!",
              "btn_value": "submit"
            }
          ]
        }
      ],
    }
  ]
};
